section.page-top.maxwidth-theme {
	display:none !important;
}

#content div.wrapper_inner {
	width:100% !important;
	max-width:100% !important;
	padding:0 !important;
	margin:0 !important;
	padding-top:181px !important;
}

#content div.wrapper_inner div.container_inner div.right_block.wide_Y {
	width:100% !important;
}

#content div.wrapper_inner div.container_inner div.right_block.wide_Y div.drag-block.container {
	width:100% !important;
}

.fill_bg_n .menu-row.bgcolored {
	background:none !important;
	background-color:#257de3 !important;
}

div.drag-block.container.CATALOG_SECTIONS.js-load-block, 
div.drag-block.container.FAVORIT_ITEM.js-load-block, 
div.drag-block.container.TIZERS.grey_block, 
div.drag-block.container.COMPANY_TEXT.grey_block, 
div.drag-block.container.MAPS.js-load-block, 
div.drag-block.container.grey.CATALOG_TAB.js-load-block div.top_block, 
div.drag-block.container.grey.CATALOG_TAB.js-load-block div.item_block div.catalog_item_wrapp.catalog_item div.stickers, 
div.shop-detail1 div.item.item-shop-detail1 div.left_block_store div.bottom_block div.feedback.item div.previewtext div.properties.clearfix  {
	display:none !important;
}

div.drag-block.container.grey.CATALOG_TAB.js-load-block {
	padding-left:0 !important;
	padding-right:0 !important;
}

.drag-block.container .content_wrapper_block {
	border-bottom:0 !important;
}

.shop-detail1 .item.item-shop-detail1 .left_block_store .top_block .contacts_img h3 {
	font-weight:bold !important;
}

@media (max-width: 991px) {
#content div.wrapper_inner { padding-top:0 !important; }
}

/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */

div.almetproekt_banner_section {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
	width:100% !important;
	min-height:760px !important;
	
	background-image:url(/proektirovanie/img/fon-banner.jpg) !important;
	background-repeat:no-repeat !important;
	background-position:center !important;
	background-size:cover !important;
	
	padding-left:45px !important;
	padding-right:45px !important;
}

div.almetproekt_banner_block {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:left !important;
	vertical-align:top !important;
	width:100% !important;
	max-width:1348px !important;
}

div.almetproekt_banner_title {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:left !important;
	vertical-align:top !important;
	width:100% !important;
	
	font-size:48px !important;
	color:#FFFFFF !important;
	text-decoration:none !important;
	line-height:1.2 !important;
	font-weight:900 !important;
	text-transform:uppercase !important;
	padding-top:220px !important;
}

div.almetproekt_banner_subtitle {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:left !important;
	vertical-align:top !important;
	width:100% !important;
	
	font-size:24px !important;
	color:#FFFFFF !important;
	text-decoration:none !important;
	line-height:1 !important;
	font-weight:500 !important;
	padding-top:52px !important;
}

div.almetproekt_banner_button {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:left !important;
	vertical-align:top !important;
	width:100% !important;
	padding-top:64px !important;
}

div.almetproekt_banner_button div {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:left !important;
	vertical-align:top !important;
	
	font-size:21px !important;
	color:#FFFFFF !important;
	text-decoration:none !important;
	line-height:1 !important;
	font-weight:500 !important;
	text-transform:none !important;
	
	padding-left:80px !important;
	padding-right:80px !important;
	padding-top:20px !important;
	padding-bottom:22px !important;
}

@media (max-width: 991px) {
div.almetproekt_banner_section { min-height:10px !important; padding-top:60px !important; padding-bottom:60px !important; padding-left:5px !important; padding-right:5px !important; }
div.almetproekt_banner_block { max-width:100% !important; }
div.almetproekt_banner_title { text-align:center !important; font-size:18px !important; line-height:1.4 !important; font-weight:500 !important; padding-top:0 !important; }
div.almetproekt_banner_subtitle { text-align:center !important; font-size:18px !important; line-height:1 !important; font-weight:400 !important; padding-top:20px !important; }
div.almetproekt_banner_button { text-align:center !important; padding-top:25px !important; }
div.almetproekt_banner_button div { text-align:center !important; font-size:14px !important; line-height:1 !important; font-weight:400 !important; padding-left:40px !important; padding-right:40px !important; padding-top:10px !important; padding-bottom:12px !important; }
}

/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */

div.almetproekt_title_section {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
	width:100% !important;
	padding-left:45px !important;
	padding-right:45px !important;
}

div.almetproekt_title_block {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:left !important;
	vertical-align:top !important;
	width:100% !important;
	max-width:1348px !important;
}

div.almetproekt_title_name {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:left !important;
	vertical-align:top !important;
	width:100% !important;
	padding-top:105px !important;
}

div.almetproekt_title_name h1 {
	padding:0 !important;
	margin:0 !important;
	
	font-size:34px !important;
	color:#000000 !important;
	text-decoration:none !important;
	line-height:1 !important;
	font-weight:500 !important;
	text-transform:uppercase !important;
}

div.almetproekt_title_links {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:left !important;
	vertical-align:top !important;
	width:100% !important;
	padding-top:15px !important;
}

div.almetproekt_title_links, div.almetproekt_title_links a {
	font-size:16px !important;
	color:#636363 !important;
	text-decoration:none !important;
	line-height:1.2 !important;
	font-weight:400 !important;
}
div.almetproekt_title_links a:hover { color:#257de3 !important; }

@media (max-width: 991px) {
div.almetproekt_title_section { padding-left:15px !important; padding-right:15px !important; }
div.almetproekt_title_block { max-width:100% !important; }
div.almetproekt_title_name { padding-top:20px !important; }
div.almetproekt_title_name h1 { font-size:1.6em !important; text-transform:none !important; line-height:1.4 !important; }
div.almetproekt_title_links { padding-top:10px !important; }
div.almetproekt_title_links, div.almetproekt_title_links a { font-size:12px !important; }
}

/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */

div.almetproekt_about_section {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
	width:100% !important;
	padding-left:45px !important;
	padding-right:45px !important;
	padding-top:53px !important;
}

div.almetproekt_about_block {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:left !important;
	vertical-align:top !important;
	width:100% !important;
	max-width:1348px !important;
}

div.almetproekt_about_left {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:left !important;
	vertical-align:top !important;
	width:calc(100% - 600px) !important;
	padding-right:100px !important;
}
@media (max-width: 1366px) { div.almetproekt_about_left { padding-right:40px !important; } }

div.almetproekt_about_right {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:left !important;
	vertical-align:top !important;
	width:599px !important;
	padding-top:6px !important;
}

div.almetproekt_about_img {
	padding:0 !important; margin:0 !important;
	display:none !important;
	text-align:center !important;
	vertical-align:top !important;
	width:100% !important;
	padding-bottom:20px !important;
}

div.almetproekt_about_img img {
	width:100% !important;
	height:auto !important;
	max-width:100% !important;
}

div.almetproekt_about_text {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:left !important;
	vertical-align:top !important;
	width:100% !important;
	
	font-size:16px !important;
	color:#000000 !important;
	text-decoration:none !important;
	line-height:2.1 !important;
	font-weight:500 !important;
}

div.almetproekt_about_button {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:left !important;
	vertical-align:top !important;
	width:100% !important;
	padding-top:60px !important;
}

div.almetproekt_about_button div {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
	width:330px !important;
	
	font-size:21px !important;
	color:#ffffff !important;
	text-decoration:none !important;
	line-height:1 !important;
	font-weight:400 !important;
	text-transform:none !important;
	padding-top:20px !important;
	padding-bottom:24px !important;
}

div.almetproekt_about_right img {
	width:599px !important;
	height:auto !important;
}

@media (max-width: 991px) {
div.almetproekt_about_section { padding-left:15px !important; padding-right:15px !important; padding-top:30px !important; }
div.almetproekt_about_block { max-width:100% !important; }
div.almetproekt_about_left { width:100% !important; padding-right:0 !important; }
div.almetproekt_about_right { display:none !important; }
div.almetproekt_about_img { display:inline-block !important; }
div.almetproekt_about_text { font-size:14px !important; line-height:2.1 !important; font-weight:400 !important; }
div.almetproekt_about_button { padding-top:20px !important; }
div.almetproekt_about_button div { width:230px !important; font-size:14px !important; padding-top:10px !important; padding-bottom:12px !important; }
}

/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */

div.almetproekt_etapytitle_section {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
	width:100% !important;
	padding-left:45px !important;
	padding-right:45px !important;
	padding-top:85px !important;
}

div.almetproekt_etapytitle_block {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:left !important;
	vertical-align:top !important;
	width:100% !important;
	max-width:1348px !important;
}

div.almetproekt_etapytitle_block h2 {
	padding:0 !important; margin:0 !important;
	font-size:34px !important;
	color:#000000 !important;
	text-decoration:none !important;
	line-height:1 !important;
	font-weight:500 !important;
	text-transform:uppercase !important;
}

@media (max-width: 991px) {
div.almetproekt_etapytitle_section { padding-left:15px !important; padding-right:15px !important; padding-top:40px !important; }
div.almetproekt_etapytitle_block { max-width:100% !important; }
div.almetproekt_etapytitle_block h2 { font-size:1.6em !important; text-transform:none !important; line-height:1.4 !important; }
}

/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */

div.almetproekt_etapy_section {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
	width:100% !important;
	padding-top:95px !important;
}

div.almetproekt_etapy_block {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
}

div.almetproekt_etapy_num {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
	width:212px !important;
}

div.almetproekt_etapy_name {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
	width:100% !important;
	min-height:100px !important;
	
	font-size:18px !important;
	color:#000000 !important;
	text-decoration:none !important;
	line-height:1.2 !important;
	font-weight:700 !important;
	text-transform:uppercase !important;
	padding-top:20px !important;
}

div.almetproekt_etapy_text {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
	width:100% !important;
	min-height:170px !important;
	
	font-size:16px !important;
	color:#000000 !important;
	text-decoration:none !important;
	line-height:1.5 !important;
	font-weight:400 !important;
}

div.almetproekt_etapy_sep {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
	width:70px !important;
}
@media (max-width: 1366px) { div.almetproekt_etapy_sep { width:50px !important; } }
@media (max-width: 1281px) { div.almetproekt_etapy_sep { width:30px !important; } }

div.almetproekt_etapy_1, div.almetproekt_etapy_2, div.almetproekt_etapy_3, div.almetproekt_etapy_4, div.almetproekt_etapy_5 {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
	width:100% !important;
	min-height:212px !important;
	
	background-repeat:no-repeat !important;
	background-position:center !important;
	background-size:212px 212px !important;
	
	font-size:64px !important;
	color:#ffffff !important;
	text-decoration:none !important;
	line-height:1 !important;
	font-weight:400 !important;
	font-style:italic !important;
	padding-top:71px !important;
}

div.almetproekt_etapy_1 { background-image:url(/proektirovanie/img/icon-etap-1.jpg) !important; }
div.almetproekt_etapy_2 { background-image:url(/proektirovanie/img/icon-etap-2.jpg) !important; }
div.almetproekt_etapy_3 { background-image:url(/proektirovanie/img/icon-etap-3.jpg) !important; }
div.almetproekt_etapy_4 { background-image:url(/proektirovanie/img/icon-etap-4.jpg) !important; }
div.almetproekt_etapy_5 { background-image:url(/proektirovanie/img/icon-etap-5.jpg) !important; }

@media (max-width: 991px) {
div.almetproekt_etapy_section { padding-left:15px !important; padding-right:15px !important; padding-top:40px !important; }
div.almetproekt_etapy_num { width:100% !important; }
div.almetproekt_etapy_name { width:100% !important; min-height:10px !important; font-size:18px !important; line-height:1.2 !important; font-weight:700 !important; padding-top:15px !important; }
div.almetproekt_etapy_text { width:100% !important; min-height:10px !important; font-size:16px !important; line-height:1.5 !important; font-weight:400 !important; padding-top:5px !important; padding-bottom:40px !important; }
div.almetproekt_etapy_sep { display:none !important; }
div.almetproekt_etapy_1, div.almetproekt_etapy_2, div.almetproekt_etapy_3, div.almetproekt_etapy_4, div.almetproekt_etapy_5 { width:100% !important; min-height:80px !important; background-size:80px 80px !important; font-size:35px !important; padding-top:22px !important; }
}

/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */

div.almetproekt_results_section {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
	width:100% !important;
}

div.almetproekt_results_block {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
	max-width:1348px !important;
}

div.almetproekt_results_num {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
	width:215px !important;
}

div.almetproekt_results_img {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
	width:100% !important;
	padding-bottom:28px !important;
}

div.almetproekt_results_img img {
	width:80px !important;
	height:80px !important;
}

div.almetproekt_results_text {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
	width:100% !important;
	min-height:157px !important;
	
	font-size:16px !important;
	color:#000000 !important;
	text-decoration:none !important;
	line-height:1.2 !important;
	font-weight:500 !important;
}

div.almetproekt_results_sep {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
	width:65px !important;
}

@media (max-width: 991px) {
div.almetproekt_results_section { width:100% !important; }
div.almetproekt_results_block { width:100% !important; max-width:100% !important; }
div.almetproekt_results_num { width:49% !important; }
div.almetproekt_results_img { width:100% !important; padding-bottom:20px !important; }
div.almetproekt_results_img img { width:70px !important; height:70px !important; }
div.almetproekt_results_text { width:100% !important; min-height:120px !important; font-size:12px !important; line-height:1.5 !important; font-weight:400 !important; padding-left:10px !important; padding-right:10px !important; }
div.almetproekt_results_sep { display:none !important; }
}

/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */

div.almetproekt_gallery_section {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	text-align:center !important;
	vertical-align:top !important;
	width:100% !important;
}

div.almetproekt_gallery_block {
	padding:0 !important; margin:0 !important;
	display:inline-block !important;
	vertical-align:top !important;
	width:100% !important;
	max-width:1348px !important;
}

@media (max-width: 991px) {
div.almetproekt_gallery_block { width:100% !important; max-width:100% !important; }
}

/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */

.owl-carousel,.owl-carousel .owl-item { -webkit-tap-highlight-color:transparent; position:relative; }

.owl-carousel {
	display:none;
	width:100% !important;
	z-index:1;
}


.owl-carousel .owl-stage {
	position:relative;
	-ms-touch-action:pan-Y;
	-moz-backface-visibility:hidden
}
.owl-carousel .owl-stage:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0
}
.owl-carousel .owl-stage-outer {
	position:relative;
	overflow:hidden;
	-webkit-transform:translate3d(0,0,0)
}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper {
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0)
}
.owl-carousel .item, .almetproekt_galitem {
	background-repeat:no-repeat !important;
	background-position:center !important;
	background-size:cover !important;
}
.owl-carousel .owl-item {
	float:left;
	-webkit-backface-visibility:hidden;
	-webkit-touch-callout:none
}
.owl-carousel .owl-item img {
	display:block;
	width:100%;
	height:630px;
}
@media (max-width: 991px) { .owl-carousel .owl-item img { height:300px; } }

.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled { display:none; }
.owl-nav { z-index:5 !important; }

.no-js .owl-carousel,.owl-carousel.owl-loaded { display:block; }
.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev {
	cursor:pointer;
	cursor:hand;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.owl-next {
	width:107px !important;
	height:107px !important;
	position:absolute !important;
	right:40px !important;
	top:50% !important;
	background-image:url(/proektirovanie/img/arr-next.png) !important;
	background-position:center !important;
	background-repeat:no-repeat !important;
	background-size:107px 107px !important;
	opacity:.5 !important;
	
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}
.owl-next:hover { opacity:1 !important; }

@media (max-width: 991px) { .owl-next { width:40px !important; height:40px !important; right:10px !important; top:50% !important; background-size:40px 40px !important; } }

.owl-prev {
	width:107px !important;
	height:107px !important;
	position:absolute !important;
	left:40px !important;
	top:50% !important;
	background-image:url(/proektirovanie/img/arr-prev.png) !important;
	background-position:center !important;
	background-repeat:no-repeat !important;
	background-size:107px 107px !important;
	opacity:.5 !important;
	
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}
.owl-prev:hover { opacity:1 !important; }

@media (max-width: 991px) { .owl-prev { width:40px !important; height:40px !important; left:10px !important; top:50% !important; background-size:40px 40px !important; } }

.owl-carousel.owl-loading { opacity:0; display:block; }
.owl-carousel.owl-hidden { opacity:0; }
.owl-carousel.owl-refresh .owl-item { visibility:hidden; }
.owl-carousel.owl-drag .owl-item
{
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.owl-carousel.owl-grab { cursor:move; cursor:grab; }
.owl-carousel.owl-rtl { direction:rtl; }
.owl-carousel.owl-rtl .owl-item { float:right; }
.owl-carousel .animated { animation-duration:1s; animation-fill-mode:both; }
.owl-carousel .owl-animated-in { z-index:0; }
.owl-carousel .owl-animated-out { z-index:1; }
.owl-carousel .fadeOut { animation-name:fadeOut; }
@keyframes fadeOut
{
0% { opacity:1; }
100% { opacity:0; }
}
.owl-height { transition:height .5s ease-in-out; }
.owl-carousel .owl-item .owl-lazy { opacity:0; transition:opacity .4s ease; }
.owl-carousel .owl-item img.owl-lazy { transform-style:preserve-3d; }
.owl-carousel .owl-video-wrapper {
	position:relative;
	height:100%;
	background:#000;
}
.owl-carousel .owl-video-play-icon {
	position:absolute;
	height:80px;
	width:80px;
	left:50%;
	top:50%;
	cursor:pointer;
	z-index:1;
	-webkit-backface-visibility:hidden;
	transition:transform .1s ease;
}
.owl-carousel .owl-video-play-icon:hover
{
	-ms-transform:scale(1.3,1.3);
	transform:scale(1.3,1.3);
}
.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn { display:none; }
.owl-carousel .owl-video-tn {
	opacity:0;
	height:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
	transition:opacity .4s ease;
}
.owl-carousel .owl-video-frame {
	position:relative;
	z-index:1;
	height:100%;
	width:100%;
}

.owl-carousel .owl-nav .svg.right, .owl-carousel .owl-nav .svg.left { display:none !important; }
.owl-carousel .owl-nav {
	left:0 !important;
	right:0 !important;
}

/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------- */
